Project

General

Profile

Anomalie #29234

dépendance php7.0-zip en erreur sur eole2.7

Added by Arnaud FORNEROT 7 days ago. Updated 7 days ago.

Status:
Résolu
Priority:
Normal
Assigned To:
-
Category:
-
Target version:
Start date:
11/05/2019
Due date:
% Done:

100%

Distribution:

Description

renommer la dépendance php7.0-zip en php-zip pour que la dépendance passe en eole2.6 et eole2.7

Associated revisions

Revision b9fe499e (diff)
Added by Arnaud FORNEROT 7 days ago

dependance sur sur php-zip et non php7.0-zip (fixes #29234)

History

#1 Updated by Arnaud FORNEROT 7 days ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

Also available in: Atom PDF